uuid: a6b5a7bf-7c3d-4b2e-bb40-f65c529f0831
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
